uuid: e397228d-8ccc-4188-bfa5-8bb11552dc22
langcode: en
status: true
dependencies:
  module:
    - menu_trail_by_path
third_party_settings:
  menu_trail_by_path:
    trail_source: ''
id: opticianry-menu
label: 'Opticianry Menu'
description: 'Opticianry program'
locked: false
